@font-face {
    font-family: 'Inter';
    src: local('Inter Bold Italic'), local('Inter-BoldItalic'),
    url('../fonts/inter/Inter-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Medium Italic'), local('Inter-MediumItalic'),
    url('../fonts/inter/Inter-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Thin Italic BETA'), local('Inter-ThinItalicBETA'),
    url('../fonts/inter/Inter-ThinItalicBETA.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Regular'), local('Inter-Regular'),
    url('../fonts/inter/Inter-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Black'), local('Inter-Black'),
    url('../fonts/inter/Inter-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Black Italic'), local('Inter-BlackItalic'),
    url('../fonts/inter/Inter-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Light BETA'), local('Inter-LightBETA'),
    url('../fonts/inter/Inter-LightBETA.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Semi Bold'), local('Inter-SemiBold'),
    url('../fonts/inter/Inter-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Extra Bold Italic'), local('Inter-ExtraBoldItalic'),
    url('../fonts/inter/Inter-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Bold'), local('Inter-Bold'),
    url('../fonts/inter/Inter-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Extra Light Italic BETA'), local('Inter-ExtraLightItalicBETA'),
    url('../fonts/inter/Inter-ExtraLightItalicBETA.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Extra Light BETA'), local('Inter-ExtraLightBETA'),
    url('../fonts/inter/Inter-ExtraLightBETA.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Extra Bold'), local('Inter-ExtraBold'),
    url('../fonts/inter/Inter-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Thin BETA'), local('Inter-ThinBETA'),
    url('../fonts/inter/Inter-ThinBETA.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Light Italic BETA'), local('Inter-LightItalicBETA'),
    url('../fonts/inter/Inter-LightItalicBETA.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Italic'), local('Inter-Italic'),
    url('../fonts/inter/Inter-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Semi Bold Italic'), local('Inter-SemiBoldItalic'),
    url('../fonts/inter/Inter-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Medium'), local('Inter-Medium'),
    url('../fonts/inter/Inter-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraLight'), local('Poppins-ExtraLight'),
    url('../fonts/poppins/Poppins-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Medium'), local('Poppins-Medium'),
    url('../fonts/poppins/Poppins-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Light Italic'), local('Poppins-LightItalic'),
    url('../fonts/poppins/Poppins-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraLight Italic'), local('Poppins-ExtraLightItalic'),
    url('../fonts/poppins/Poppins-ExtraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Regular'), local('Poppins-Regular'),
    url('../fonts/poppins/Poppins-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
    url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Black'), local('Poppins-Black'),
    url('../fonts/poppins/Poppins-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraBold Italic'), local('Poppins-ExtraBoldItalic'),
    url('../fonts/poppins/Poppins-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Medium Italic'), local('Poppins-MediumItalic'),
    url('../fonts/poppins/Poppins-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Light'), local('Poppins-Light'),
    url('../fonts/poppins/Poppins-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Bold'), local('Poppins-Bold'),
    url('../fonts/poppins/Poppins-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Thin'), local('Poppins-Thin'),
    url('../fonts/poppins/Poppins-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Italic'), local('Poppins-Italic'),
    url('../fonts/poppins/Poppins-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Thin Italic'), local('Poppins-ThinItalic'),
    url('../fonts/poppins/Poppins-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Black Italic'), local('Poppins-BlackItalic'),
    url('../fonts/poppins/Poppins-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Bold Italic'), local('Poppins-BoldItalic'),
    url('../fonts/poppins/Poppins-BoldItalic.woff2') format('woff2');
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins SemiBold Italic'), local('Poppins-SemiBoldItalic'),
    url('../fonts/poppins/Poppins-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraBold'), local('Poppins-ExtraBold'),
    url('../fonts/poppins/Poppins-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

